.footer {
    background: var(--color-gray-bg);
    font-weight: 500;
    font-size: rem(14);
    line-height: rem(20);

    &__row {
        padding: rem(36) 0;
    }

    &__logo {
        width: rem(70);
        display: block;
        margin: 0 auto rem(30) auto;
    }

    &__nav {
        text-align: center;
    }

    &__menu {
        margin: 0;
        white-space: nowrap;
        padding: 0 0 rem(32) 0;
        list-style: none;

        li {
        }

        a {
            color: var(--color-base);
            padding: rem(8);
            display: inline-flex;
            text-decoration: none;
            transition: .25s;

            &:hover {
                color: var(--color-primary);
                text-decoration: none;
                transition: .25s;
            }
        }
    }

    &__copy {
        text-align: center;
    }

    @include media-breakpoint-up(md) {

        &__menu {
            display: flex;
            align-items: center;
            justify-content: center;

            li {

                &:not(:last-child) {
                    margin-left: rem(10);
                }
            }
        }
    }


    @include media-breakpoint-up(lg) {


        &__row {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__logo {
            margin: 0;
        }

        &__menu {
            margin: 0;
            padding: 0;

            li {

                a {
                    height: rem(46);
                    padding: rem(8) rem(17);
                    white-space: nowrap;
                    align-items: center;
                }
            }
        }

        &__nav {
            margin: 0;
            display: flex;
            align-items: center;
            justify-content: flex-end;
        }

        &__button {
            margin-left: rem(10);
        }
    }

    @include media-breakpoint-up(xl) {

        &__row {
            height: rem(176);
        }

        &__logo {
            width: rem(92);
        }
    }

    @include media-breakpoint-up(xxl) {
        //   font-size: rem(20);
        //   line-height: rem(24);
    }
}

